RSS   Vulnerabilities for 'Libbson'   RSS

2018-09-10
 
CVE-2018-16790

CWE-119
 

 
_bson_iter_next_internal in bson-iter.c in libbson 1.12.0, as used in MongoDB mongo-c-driver and other products, has a heap-based buffer over-read via a crafted bson buffer.

 

 >>> Vendor: Mongodb 2 Products
Mongodb
Libbson


Copyright 2019, cxsecurity.com

 

Back to Top